{
  "strategy_name": "StrategyPierrick4111",
  "params": {
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_baisse_bollinger": 0.07,
      "buy_baisse_bollinger_2": 0.05,
      "buy_baisse_bollinger_2_enabled": true,
      "buy_baisse_bollinger_enabled": true,
      "buy_baisse_sma_percent": 0.99,
      "buy_baisse_sma_percent_enabled": true,
      "buy_baisse_volume": 44.7,
      "buy_baisse_volume_enabled": true,
      "buy_hausse_bollinger": 0.05,
      "buy_hausse_bollinger_2": 0.0,
      "buy_hausse_bollinger_2_enabled": false,
      "buy_hausse_bollinger_enabled": false,
      "buy_hausse_sma_percent": 1.05,
      "buy_hausse_sma_percent_enabled": true,
      "buy_hausse_volume": 12.7,
      "buy_hausse_volume_enabled": true
    },
    "sell": {},
    "protection": {},
    "roi": {
      "0": 0.092,
      "29": 0.059,
      "63": 0.036,
      "182": 0
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-07 20:42:50.719031+00:00"
}